2025-10-23 12:11:00,055 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:00,056 - INFO - ya.test - pytest_runtest_setup: test_dml_requests_arent_logged_when_sid_is_expected
2025-10-23 12:11:00,056 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:00,056 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:00,173 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd
2025-10-23 12:11:00,175 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1536
2025-10-23 12:11:00,177 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:00,177 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:00,178 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002812/r3tmp/kikimr_cluster_55lbmj9o
2025-10-23 12:11:00,222 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd
2025-10-23 12:11:00,223 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10067
2025-10-23 12:11:00,223 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14437
2025-10-23 12:11:00,224 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19984
2025-10-23 12:11:00,224 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21444
2025-10-23 12:11:00,226 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:00,227 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:00,227 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:00,229 - DEBUG - ya.test - execute: Command pid: 1892545
2025-10-23 12:11:01,048 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) rc: 0
2025-10-23 12:11:01,049 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) elapsed time (sec): 0.8176259994506836
2025-10-23 12:11:01,049 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) idrss: 0
2025-10-23 12:11:01,049 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) inblock: 0
2025-10-23 12:11:01,049 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) isrss: 0
2025-10-23 12:11:01,050 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) ixrss: 0
2025-10-23 12:11:01,050 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) majflt: 0
2025-10-23 12:11:01,050 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) maxrss: 485088
2025-10-23 12:11:01,051 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) minflt: 46020
2025-10-23 12:11:01,051 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) msgrcv: 0
2025-10-23 12:11:01,051 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) msgsnd: 0
2025-10-23 12:11:01,052 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) nivcsw: 78
2025-10-23 12:11:01,052 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) nsignals: 0
2025-10-23 12:11:01,052 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) nswap: 0
2025-10-23 12:11:01,053 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) nvcsw: 16
2025-10-23 12:11:01,053 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) oublock: 24
2025-10-23 12:11:01,053 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) stime: 0.183243
2025-10-23 12:11:01,054 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) utime: 0.5697479999999999
2025-10-23 12:11:01,054 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) wtime: 0.82
2025-10-23 12:11:01,054 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:01,055 - DEBUG - ya.test - _save_outputs: Command (pid 1892545) errors:

2025-10-23 12:11:01,055 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/kikimr_configs"
2025-10-23 12:11:01,056 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/node_1/logfile_vd6yrmzo.log --grpc-port=10067 --mon-port=14437 --ic-port=1536 --module=1
2025-10-23 12:11:01,056 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:10067/1, disk_size 68719476736
2025-10-23 12:11:01,058 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:01,058 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:01,059 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:01,060 - DEBUG - ya.test - execute: Command pid: 1892793
2025-10-23 12:11:01,831 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) rc: 0
2025-10-23 12:11:01,832 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) elapsed time (sec): 0.769763708114624
2025-10-23 12:11:01,832 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) idrss: 0
2025-10-23 12:11:01,832 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) inblock: 0
2025-10-23 12:11:01,833 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) isrss: 0
2025-10-23 12:11:01,833 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) ixrss: 0
2025-10-23 12:11:01,833 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) majflt: 0
2025-10-23 12:11:01,834 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) maxrss: 486636
2025-10-23 12:11:01,834 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) minflt: 46000
2025-10-23 12:11:01,834 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) msgrcv: 0
2025-10-23 12:11:01,834 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) msgsnd: 0
2025-10-23 12:11:01,835 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) nivcsw: 47
2025-10-23 12:11:01,835 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) nsignals: 0
2025-10-23 12:11:01,835 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) nswap: 0
2025-10-23 12:11:01,836 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) nvcsw: 15
2025-10-23 12:11:01,836 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) oublock: 24
2025-10-23 12:11:01,836 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) stime: 0.211307
2025-10-23 12:11:01,837 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) utime: 0.510089
2025-10-23 12:11:01,837 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) wtime: 0.772
2025-10-23 12:11:01,837 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:01,838 - DEBUG - ya.test - _save_outputs: Command (pid 1892793) errors:

2025-10-23 12:11:01,839 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/kikimr_configs"
2025-10-23 12:11:01,840 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/node_1/logfile_vd6yrmzo.log --grpc-port=10067 --mon-port=14437 --ic-port=1536 --module=1
2025-10-23 12:11:01,842 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/node_1/logfile_vd6yrmzo.log', '--grpc-port=10067', '--mon-port=14437', '--ic-port=1536', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/node_1' (no wait)
2025-10-23 12:11:01,844 - DEBUG - ya.test - execute: Command pid: 1892952
2025-10-23 12:11:01,845 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:10067/1
2025-10-23 12:11:01,847 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:01,848 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:01,848 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:01,850 - DEBUG - ya.test - execute: Command pid: 1892953
2025-10-23 12:11:02,675 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) rc: 0
2025-10-23 12:11:02,676 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) elapsed time (sec): 0.8247990608215332
2025-10-23 12:11:02,676 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) idrss: 0
2025-10-23 12:11:02,677 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) inblock: 0
2025-10-23 12:11:02,677 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) isrss: 0
2025-10-23 12:11:02,677 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) ixrss: 0
2025-10-23 12:11:02,677 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) majflt: 0
2025-10-23 12:11:02,678 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) maxrss: 488052
2025-10-23 12:11:02,678 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) minflt: 45191
2025-10-23 12:11:02,678 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) msgrcv: 0
2025-10-23 12:11:02,679 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) msgsnd: 0
2025-10-23 12:11:02,689 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) nivcsw: 173
2025-10-23 12:11:02,689 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) nsignals: 0
2025-10-23 12:11:02,689 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) nswap: 0
2025-10-23 12:11:02,689 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) nvcsw: 14
2025-10-23 12:11:02,689 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) oublock: 8
2025-10-23 12:11:02,689 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) stime: 0.211839
2025-10-23 12:11:02,690 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) utime: 0.546253
2025-10-23 12:11:02,690 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) wtime: 0.827
2025-10-23 12:11:02,690 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:02,690 - DEBUG - ya.test - _save_outputs: Command (pid 1892953) errors:

2025-10-23 12:11:02,691 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:05,506 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd
2025-10-23 12:11:05,507 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:10067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 1536\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:05,508 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:05,509 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:05,509 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:10067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 1536\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:05,511 - DEBUG - ya.test - execute: Command pid: 1893490
2025-10-23 12:11:06,464 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) rc: 0
2025-10-23 12:11:06,465 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) elapsed time (sec): 0.9514622688293457
2025-10-23 12:11:06,465 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) idrss: 0
2025-10-23 12:11:06,466 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) inblock: 0
2025-10-23 12:11:06,466 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) isrss: 0
2025-10-23 12:11:06,466 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) ixrss: 0
2025-10-23 12:11:06,467 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) majflt: 0
2025-10-23 12:11:06,467 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) maxrss: 569260
2025-10-23 12:11:06,467 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) minflt: 51358
2025-10-23 12:11:06,468 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) msgrcv: 0
2025-10-23 12:11:06,468 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) msgsnd: 0
2025-10-23 12:11:06,468 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) nivcsw: 108
2025-10-23 12:11:06,469 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) nsignals: 0
2025-10-23 12:11:06,469 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) nswap: 0
2025-10-23 12:11:06,469 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) nvcsw: 661
2025-10-23 12:11:06,470 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) oublock: 8
2025-10-23 12:11:06,470 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) stime: 0.24536999999999998
2025-10-23 12:11:06,470 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) utime: 0.6402399999999999
2025-10-23 12:11:06,471 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) wtime: 0.954
2025-10-23 12:11:06,471 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:06,471 - DEBUG - ya.test - _save_outputs: Command (pid 1893490) errors:

2025-10-23 12:11:06,473 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd
2025-10-23 12:11:06,473 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:10067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:06,475 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:06,476 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:06,476 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:10067', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:06,479 - DEBUG - ya.test - execute: Command pid: 1893856
2025-10-23 12:11:07,358 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) rc: 0
2025-10-23 12:11:07,359 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) elapsed time (sec): 0.8779997825622559
2025-10-23 12:11:07,359 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) idrss: 0
2025-10-23 12:11:07,359 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) inblock: 0
2025-10-23 12:11:07,359 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) isrss: 0
2025-10-23 12:11:07,360 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) ixrss: 0
2025-10-23 12:11:07,360 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) majflt: 0
2025-10-23 12:11:07,360 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) maxrss: 570276
2025-10-23 12:11:07,360 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) minflt: 51556
2025-10-23 12:11:07,361 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) msgrcv: 0
2025-10-23 12:11:07,361 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) msgsnd: 0
2025-10-23 12:11:07,361 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) nivcsw: 110
2025-10-23 12:11:07,361 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) nsignals: 0
2025-10-23 12:11:07,362 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) nswap: 0
2025-10-23 12:11:07,362 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) nvcsw: 755
2025-10-23 12:11:07,362 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) oublock: 8
2025-10-23 12:11:07,362 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) stime: 0.228184
2025-10-23 12:11:07,363 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) utime: 0.5749409999999999
2025-10-23 12:11:07,363 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) wtime: 0.881
2025-10-23 12:11:07,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:07,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893856) errors:

2025-10-23 12:11:07,366 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:07,474 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:07,499 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:07,500 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:07,510 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:07,511 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:08,027 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:08,027 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:08,036 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:08,037 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:08,577 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:08,578 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd
2025-10-23 12:11:08,579 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13365
2025-10-23 12:11:08,579 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13365
2025-10-23 12:11:08,580 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13366
2025-10-23 12:11:08,580 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21996
2025-10-23 12:11:08,581 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5362
2025-10-23 12:11:08,581 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14944
2025-10-23 12:11:08,582 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1235
2025-10-23 12:11:08,583 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/kikimr_configs"
2025-10-23 12:11:08,583 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:10067 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/slot_1/logfile_k1fobqt7.log --grpc-port=13366 --mon-port=21996 --ic-port=5362
2025-10-23 12:11:08,584 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/kikimr_configs"
2025-10-23 12:11:08,584 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:10067 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/slot_1/logfile_k1fobqt7.log --grpc-port=13366 --mon-port=21996 --ic-port=5362
2025-10-23 12:11:08,586 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:10067', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/slot_1/logfile_k1fobqt7.log', '--grpc-port=13366', '--mon-port=21996', '--ic-port=5362')' in '/home/runner/.ya/build/build_root/9bm4/002812/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk13/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_sid_is_expected/cluster/slot_1' (no wait)
2025-10-23 12:11:08,588 - DEBUG - ya.test - execute: Command pid: 1894828
2025-10-23 12:11:08,589 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:13366/1
2025-10-23 12:11:08,591 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:08,591 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:08,592 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002812/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:08,593 - DEBUG - ya.test - execute: Command pid: 1894830
2025-10-23 12:11:09,428 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) rc: 0
2025-10-23 12:11:09,428 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) elapsed time (sec): 0.8332114219665527
2025-10-23 12:11:09,428 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) idrss: 0
2025-10-23 12:11:09,429 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) inblock: 0
2025-10-23 12:11:09,429 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) isrss: 0
2025-10-23 12:11:09,429 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) ixrss: 0
2025-10-23 12:11:09,429 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) majflt: 0
2025-10-23 12:11:09,430 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) maxrss: 584076
2025-10-23 12:11:09,430 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) minflt: 45235
2025-10-23 12:11:09,430 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) msgrcv: 0
2025-10-23 12:11:09,430 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) msgsnd: 0
2025-10-23 12:11:09,430 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) nivcsw: 65
2025-10-23 12:11:09,431 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) nsignals: 0
2025-10-23 12:11:09,431 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) nswap: 0
2025-10-23 12:11:09,433 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) nvcsw: 17
2025-10-23 12:11:09,434 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) oublock: 8
2025-10-23 12:11:09,434 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) stime: 0.21703899999999998
2025-10-23 12:11:09,434 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) utime: 0.537582
2025-10-23 12:11:09,434 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) wtime: 0.835
2025-10-23 12:11:09,435 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:09,435 - DEBUG - ya.test - _save_outputs: Command (pid 1894830) errors:

2025-10-23 12:11:09,436 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:09,436 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:15,476 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:15,477 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:15,482 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:15,486 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:15,487 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:15,493 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b7a0f80ea70 state=pending>
2025-10-23 12:11:15,498 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:15,499 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,500 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,502 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:15,508 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:15,508 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, b972c630-ab9b-442f-9e8c-b8880eb69203, localhost:10067): creating call state
2025-10-23 12:11:15,509 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, b972c630-ab9b-442f-9e8c-b8880eb69203, localhost:10067): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:15,516 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, b972c630-ab9b-442f-9e8c-b8880eb69203, localhost:10067): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 13366 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:15,518 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:13366, location , ssl: False>]>
2025-10-23 12:11:15,519 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:15,531 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10067
2025-10-23 12:11:15,532 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,533 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 813a5b13-935f-4bd7-95f3-c0828b9d222a, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:15,533 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 813a5b13-935f-4bd7-95f3-c0828b9d222a, ghrun-6mxvg3lfr4.auto.internal:13366): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:15,544 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 813a5b13-935f-4bd7-95f3-c0828b9d222a, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback started
2025-10-23 12:11:15,546 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 813a5b13-935f-4bd7-95f3-c0828b9d222a, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZTE3M2ZiZmUtNmQ4NDkzODYtNGFjZWExNy04MDU5ZmM0YQ==" } } } }
2025-10-23 12:11:15,547 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,547 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,548 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 813a5b13-935f-4bd7-95f3-c0828b9d222a, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback success
2025-10-23 12:11:15,548 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 19fd2627-d34a-4462-827b-a683491cc91a, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:15,550 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 19fd2627-d34a-4462-827b-a683491cc91a, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=ZTE3M2ZiZmUtNmQ4NDkzODYtNGFjZWExNy04MDU5ZmM0YQ==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:15,591 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 19fd2627-d34a-4462-827b-a683491cc91a, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:15,592 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,593 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, d283547f-2f7c-436c-89d0-3979b72ac0ec, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:15,594 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, d283547f-2f7c-436c-89d0-3979b72ac0ec, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=ZTE3M2ZiZmUtNmQ4NDkzODYtNGFjZWExNy04MDU5ZmM0YQ==" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:15,621 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, d283547f-2f7c-436c-89d0-3979b72ac0ec, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:15,622 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,623 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 89480a55-959e-4eae-bb74-d0bc1310a7e4, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:15,624 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 89480a55-959e-4eae-bb74-d0bc1310a7e4, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=ZTE3M2ZiZmUtNmQ4NDkzODYtNGFjZWExNy04MDU5ZmM0YQ==" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:15,896 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 89480a55-959e-4eae-bb74-d0bc1310a7e4, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:15,897 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:15,898 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, eb3cd70b-32e5-4885-87c0-5790bd645db4, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:15,900 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, eb3cd70b-32e5-4885-87c0-5790bd645db4, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=ZTE3M2ZiZmUtNmQ4NDkzODYtNGFjZWExNy04MDU5ZmM0YQ==" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:15,998 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, eb3cd70b-32e5-4885-87c0-5790bd645db4, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fnzmcasnxn5m8cyn9w4w5" } } } } }
2025-10-23 12:11:16,000 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:16,889 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:16,892 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:16,893 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:16,902 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_dml_requests_arent_logged_when_sid_is_expected)
2025-10-23 12:11:16,906 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:16,907 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 159ca45a-2619-4257-8c9e-8d84e5483df7, localhost:10067): creating call state
2025-10-23 12:11:16,908 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 159ca45a-2619-4257-8c9e-8d84e5483df7, localhost:10067): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:16,915 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 159ca45a-2619-4257-8c9e-8d84e5483df7, localhost:10067): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 13366 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:16,916 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:13366, location , ssl: False>]>
2025-10-23 12:11:16,917 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:16,927 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10067
2025-10-23 12:11:17,787 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:17,788 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b7a111e31f0 state=pending>
2025-10-23 12:11:17,788 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:17,789 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:17,789 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:17,790 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, fea56670-ebbb-446e-a2b0-70f081c2ddc1, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:17,790 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, fea56670-ebbb-446e-a2b0-70f081c2ddc1, ghrun-6mxvg3lfr4.auto.internal:13366): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:17,798 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, fea56670-ebbb-446e-a2b0-70f081c2ddc1, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback started
2025-10-23 12:11:17,799 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, fea56670-ebbb-446e-a2b0-70f081c2ddc1, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" } } } }
2025-10-23 12:11:17,799 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:17,800 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:17,801 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 4d5a5a32-8d95-436f-b528-4da730543490, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:17,801 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, fea56670-ebbb-446e-a2b0-70f081c2ddc1, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback success
2025-10-23 12:11:17,802 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 4d5a5a32-8d95-436f-b528-4da730543490, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "insert into `/Root/test_auditlog.py/test-table` (id, value) values (100, 100), (101, 101)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:17,877 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 4d5a5a32-8d95-436f-b528-4da730543490, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:17,878 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:17,879 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 1708fb40-ce1c-407f-9c57-c50d6c46b859, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:17,879 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 1708fb40-ce1c-407f-9c57-c50d6c46b859, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "delete from `/Root/test_auditlog.py/test-table` where id = 100 or id = 101" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:18,069 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 1708fb40-ce1c-407f-9c57-c50d6c46b859, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:18,070 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:18,071 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, c09eb13e-0148-4fde-a201-0ecf7216e8f5, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:18,072 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, c09eb13e-0148-4fde-a201-0ecf7216e8f5, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "select id from `/Root/test_auditlog.py/test-table`" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:18,205 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, c09eb13e-0148-4fde-a201-0ecf7216e8f5, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { result_sets { columns { name: "id" type { optional_type { item { type_id: INT64 } } } } format: FORMAT_VALUE } tx_meta { } } } } }
2025-10-23 12:11:18,206 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:18,207 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, ea52acb2-a9d8-4b12-bc3b-ae10c0eb81cd, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:18,208 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, ea52acb2-a9d8-4b12-bc3b-ae10c0eb81cd, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "update `/Root/test_auditlog.py/test-table` set value = 0 where id = 1" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:18,355 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, ea52acb2-a9d8-4b12-bc3b-ae10c0eb81cd, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:18,356 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:18,357 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 0e03ef05-3a01-49d0-a21c-b2439dfefddf, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:18,358 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 0e03ef05-3a01-49d0-a21c-b2439dfefddf, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "replace into `/Root/test_auditlog.py/test-table` (id, value) values (2, 3), (3, 3)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:18,438 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 0e03ef05-3a01-49d0-a21c-b2439dfefddf, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:18,439 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:18,441 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 802d790e-d66c-4b62-b228-7ae924da5059, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:18,442 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 802d790e-d66c-4b62-b228-7ae924da5059, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "upsert into `/Root/test_auditlog.py/test-table` (id, value) values (4, 4), (5, 5)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:18,512 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 802d790e-d66c-4b62-b228-7ae924da5059, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:18,513 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:18,617 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:18,617 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:18,618 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:18,618 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:18,619 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b7a111f39f0>, reason: session-pool-terminated
2025-10-23 12:11:18,619 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b7a111f39f0> is no longer active. Current active count 0.
2025-10-23 12:11:18,620 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:18,621 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 747d712c-c3a8-4635-a965-8abaff83e738, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:18,622 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 747d712c-c3a8-4635-a965-8abaff83e738, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=NGQ1YzFhNGUtNjQwODJhNGItNzljN2YwZWQtYWY3ZWNlMDE=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:18,625 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b7a111f39f0>
2025-10-23 12:11:18,625 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:18,626 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:18,626 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:18,626 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10067
2025-10-23 12:11:18,627 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 747d712c-c3a8-4635-a965-8abaff83e738, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback started
2025-10-23 12:11:18,628 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:13366
2025-10-23 12:11:18,629 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 747d712c-c3a8-4635-a965-8abaff83e738, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:18,629 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:18,630 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 747d712c-c3a8-4635-a965-8abaff83e738, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback success
2025-10-23 12:11:18,632 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:18,633 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:18,633 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:18,633 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b7a0f825770>, reason: session-pool-terminated
2025-10-23 12:11:18,634 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b7a0f825770> is no longer active. Current active count 0.
2025-10-23 12:11:18,634 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 399069ce-f1e6-456d-9c56-047725d124eb, ghrun-6mxvg3lfr4.auto.internal:13366): creating call state
2025-10-23 12:11:18,636 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 399069ce-f1e6-456d-9c56-047725d124eb, ghrun-6mxvg3lfr4.auto.internal:13366): request = { session_id: "ydb://session/3?node_id=50000&id=ZTE3M2ZiZmUtNmQ4NDkzODYtNGFjZWExNy04MDU5ZmM0YQ==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:18,638 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:18,639 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b7a0f825770>
2025-10-23 12:11:18,639 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:18,640 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:18,640 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:18,640 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10067
2025-10-23 12:11:18,641 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:13366
2025-10-23 12:11:18,642 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 399069ce-f1e6-456d-9c56-047725d124eb, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback started
2025-10-23 12:11:18,642 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:18,643 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 399069ce-f1e6-456d-9c56-047725d124eb, ghrun-6mxvg3lfr4.auto.internal:13366): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:18,645 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:18,645 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 399069ce-f1e6-456d-9c56-047725d124eb, ghrun-6mxvg3lfr4.auto.internal:13366): on response callback success
2025-10-23 12:11:18,646 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:18,648 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:18,658 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221478654143&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:18,658 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:19,166 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:19,167 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:19,175 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:19,175 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:11:26,178 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:13366/1
2025-10-23 12:11:26,179 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:11:26,199 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:38,204 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:10067/1
2025-10-23 12:11:38,205 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1235
2025-10-23 12:11:38,206 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14944
2025-10-23 12:11:38,207 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5362
2025-10-23 12:11:38,207 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21996
2025-10-23 12:11:38,208 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13366
2025-10-23 12:11:38,210 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21444
2025-10-23 12:11:38,210 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19984
2025-10-23 12:11:38,211 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14437
2025-10-23 12:11:38,211 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10067
2025-10-23 12:11:38,211 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1536
